Signaler

Framework2.0 et 3.0 [Résolu]

Posez votre question lola3383 8Messages postés samedi 11 juin 2016Date d'inscription 21 avril 2017 Dernière intervention - Dernière réponse le 21 avril 2017 à 20:19 par lola3383
Bonjour,





j'ai microsoft.NETframework2.0 et 3.0 , les deux sont ils utiles ?

est ce que je peux supprimer sans conséquence le dernier 3.0 ?
merci d'avance
Afficher la suite 
Utile
+1
plus moins
De rien
Bonne journée.
lola3383 8Messages postés samedi 11 juin 2016Date d'inscription 21 avril 2017 Dernière intervention - 21 avril 2017 à 20:19
bonne journée aussi ( enfin soirée maintenant) encore merci
Répondre
Donnez votre avis
Utile
+0
plus moins
Bonjour ,

Certaines applications ont besoin de Framework 2.0

D 'autres ont besoin de framework 3.0

Donc gardes les sous peine d 'un dysfonctionnement parmi tes logiciels ou applications installées sur ton PC.
lola3383 8Messages postés samedi 11 juin 2016Date d'inscription 21 avril 2017 Dernière intervention - 21 avril 2017 à 16:06
ok , merci , je les garde donc
Répondre
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !